## wcm 0.9.0+repack

=== meson_options.txt ===
option('wf_shell', type: 'feature', value: 'auto', description: 'Build with wf-shell support')
option('wayfire_config_file_path', type : 'string', value : '~/.config/wayfire.ini', description : 'Full path of wayfire config file')
option('wf_shell_config_file_path', type : 'string', value : '~/.config/wf-shell.ini', description : 'Full path of wf-shell config file')
option('enable_wdisplays', type : 'boolean', value : 'true', description : 'Build wdisplays')
