## wcm 0.8.0+git20231201

=== debian/changelog ===
wcm (0.8.0+git20231201-2) unstable; urgency=medium

  * QA upload.
  * Remove myself from the uploaders list. (See #1076392)
  * debian/control: Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Mon, 15 Jul 2024 13:49:56 -0400

wcm (0.8.0+git20231201-1) unstable; urgency=medium

  * Further clarify icon license information.

  [ Tianyu Chen ]
  * Initial release. (Closes: #1056207)

 -- Boyuan Yang <byang@debian.org>  Mon, 11 Mar 2024 20:53:03 -0400
