=== debian/control ===
Source: wcm
Section: x11
Priority: optional
Maintainer: Tianyu Chen <billchenchina2001@gmail.com>
Standards-Version: 4.7.0
Build-Depends:
 debhelper-compat (= 13),
 libevdev-dev,
 libgtk-3-dev,
 libgtkmm-3.0-dev,
 libxkbregistry-dev,
 meson,
 wayfire-dev,
 wayland-protocols,
 wf-shell,
Rules-Requires-Root: no
Homepage: https://github.com/WayfireWM/wcm
Vcs-Git: https://salsa.debian.org/debian/wcm.git
Vcs-Browser: https://salsa.debian.org/debian/wcm

Package: wcm
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 wdisplays,
Enhances:
 wayfire,
Description: Wayfire Config Manager
 Wayfire Config Manager is a Gtk3 application to configure wayfire. It writes
 the config file that wayfire reads to update option values.
