## wcm 0.9.0%2Brepack

=== debian/changelog ===
wcm (0.9.0+repack-2build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 May 2025 06:06:33 +0200

wcm (0.9.0+repack-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Oct 2024 18:25:16 -0400

wcm (0.9.0+repack-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Update build-dependencies.

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Oct 2024 15:55:53 -0400
