## wcm 0.9.0+repack

=== debian/changelog ===
wcm (0.9.0+repack-2build2) resolute; urgency=medium

  * Rebuild for resolute

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Nov 2025 08:40:41 -0500
