=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libgtkmm-3.0-dev,
  libxkbregistry-dev,
  meson,
- wayfire-dev,
+ wayfire-dev (>= 0.9.0~),
  wayland-protocols,
  wf-shell,
 Rules-Requires-Root: no
